BODY {font-family:verdana,arial,helvetica,sans-serif;font-size:10pt;width:1056px;background-color:#FFFFFF;}
.menugrijs {background-color:#9BDDED;color:#FFFFFF;font-size:9pt;vertical-align:middle;padding:5px;border-color:#000000; border-style:solid; border-top-width:0px; border-bottom-width:1px; border-left-width:0px; border-right-width:0px; }
.menublauw {position:absolute;top:130px;left:0px;background-color:#9BDDED;color:#000000;font-size:8pt;padding:1px;width:1058px;height:18px}

a:link {font-size:8pt;color:#1F48AC;text-decoration:none}
a:visited {font-size:8pt;color:#1F4848;text-decoration:none;}
a:active {font-size:8pt;color:#1F4848;text-decoration:none;}
a:hover {font-size:8pt;color:#000080;text-decoration:underline;}
a.blu1:link {font-size:7pt;color:#336666;text-decoration:none;font-weight:900}
a.blu1:visited {font-size:7pt;color:#336666;text-decoration:none;font-weight:900}
a.blu1:active {font-size:7pt;color:#336666;text-decoration:none;font-weight:900}
a.blu1:hover {font-size:7pt;color:#000080;text-decoration:none;font-weight:900}

a.logo:link {font-size:15pt;color:#336666;text-decoration:none;font-weight:600;font-family:arial}
a.logo:visited {font-size:15pt;color:#336666;text-decoration:none;font-weight:600;font-family:arial}
a.logo:active {font-size:15pt;color:#336666;text-decoration:none;font-weight:600;font-family:arial}
a.logo:hover {font-size:15pt;color:#EEEEEE;text-decoration:none;font-weight:600;font-family:arial}

div.hok {margin-bottom:1px;background-color:#fff;padding:10pt;font-size:9pt;-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;border-radius: 5px;border: 1px solid #dfdfdf;}

div.gb {border:1px solid #666666;}
td.gb {border:1px solid #666666;}
table.gb {border:1px solid #666666;}

div.leftcol  {position:absolute;left:0px; top:114px; width:424px; z-index:7; overflow:no;}
div.midcol   {position:absolute;left:424px; top:114px; width:334px; z-index:8; overflow:no;}
div.rightcol {position:absolute;left:763px; top:114px; width:304px; z-index:9; overflow:no;}
div.rightcolvip {position:absolute; top:330px; left:755px; width:346px; padding-left:5px; font-size:8pt;}

UL.voor { margin-left:20px;list-style-image:url(http://www.babybytes.nl/images/bullet-plus.png) }
UL.na { margin-left:20px;list-style-image:url(http://www.babybytes.nl/images/bullet-min.png) }
UL.pijl { margin-left:20px;list-style-image:url(http://www.babybytes.nl/images/bullet-dot.png) }

h1 {color:#555555;margin:2 0 0px 0;font-size:13pt;letter-spacing:-1px;}
h2 {color:#555555;margin:2 0 0px 0;font-size:12pt;letter-spacing:-1px;}
h3 {color:#336666;margin:2 0 0px 0;font-size:12pt;letter-spacing:-1px;}
h4 {color:#336666;margin:2 0 0px 0;font-size:12pt;letter-spacing:-1px;}

font.heading {color:#666666;font-size:8pt;font-family:arial,helvetica,sans-serif;}

.opacityit img{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);-moz-opacity: 0.7;}
.opacityit:hover img{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);-moz-opacity: 1;}

.cke_editable{font-size: 13px;line-height: 1.6em;}
blockquote{	font-style: italic;	font-family: Georgia, Times, "Times New Roman", serif;	padding: 2px 0;	border-style: solid;	border-color: #ccc;	border-width: 0;}
.cke_contents_ltr blockquote{	padding-left: 20px;	padding-right: 8px;	border-left-width: 5px;}
.cke_contents_rtl blockquote{	padding-left: 8px;	padding-right: 20px;	border-right-width: 5px;}
hr{	border: 0px;border-top: 1px solid #ccc;}
img.right {    border: 1px solid #ccc;    float: right;    margin-left: 15px;    padding: 5px;}
img.left {    border: 1px solid #ccc;    float: left;    margin-right: 15px;    padding: 5px;}
img:hover {	opacity: .9;	filter: alpha(opacity = 90);}
pre{	white-space: pre-wrap; 	word-wrap: break-word;}
.marker {    background-color: Yellow;}
